/* BASE STYLES */
body {
    font-family: 'Open Sans', sans-serif;
}
h1, h2 {
    font-family: 'Lato', sans-serif;
}
h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
}

/* CONTAINERS */

.xsmall-container-content {
    display: block;
    max-width: 600px;
    margin: 0 auto 20px auto;
    padding: 20px 30px 20px 30px;
    background-color: #ffffff;
    border: 0;
    box-shadow: none;
}
@media (max-width: 600px) {
   .xsmall-container-content {
    padding: 20px 20px 20px 20px;
}
}
.small-container-content {
    display: block;
    max-width: 800px;
    margin: 0 auto 20px auto;
    padding: 20px 30px 20px 30px;
    background-color: #ffffff;
    border: 0;
    box-shadow: none;
}
@media (max-width: 800px) {
   .small-container-content {
    padding: 20px 20px 20px 20px;
}
}
.small-container-content-alt {
    display: block;
    max-width: 800px;
    margin: 0 auto 20px auto;
    padding: 0px 0px 0px 0px;
    border: 0;
    box-shadow: none;
}
.medium-container-content {
    display: block;
    max-width: 1000px;
    margin: 0 auto 20px auto;
    padding: 20px 30px 20px 30px;
    background-color: #ffffff;
    border: 0;
    box-shadow: none;
}
@media (max-width: 1000px) {
   .medium-container-content {
    padding: 20px 20px 20px 20px;
}
}
.sidebar-container {
    background: #fff;
    margin: 0px 20px 20px 0px;
    padding: 20px 30px 20px 30px;
    background-color: #ffffff;
    border: 0;
    box-shadow: none;
}
.sidebar-container-alt {
    background: #fff;
    margin: 0px 20px 20px 0px;
    padding: 20px 30px 20px 30px;
    background-color: #ffffff;
    border: 0;
    box-shadow: none;
}
.xsmall-container-content-alt {
    display: block;
    max-width: 600px;
    margin: 0 auto 20px auto;
    padding: 0px;
    background-color: #F0F0F0;
    border: 0;
    box-shadow: none;
}
.medium-container-content-alt {
    display: block;
    max-width: 1000px;
    margin: 0 auto 20px auto;
    padding: 0px;
    background-color: #eeeeee;
    border: 0;
    box-shadow: none;
}
.box-xsmall {
    background: none repeat scroll 0 0 #ffffff;
    border: medium none;
    padding: 0px;
    margin-bottom: 0px;
    overflow: hidden;
}

/* HEADINGS & BREADCRUMBS */
.breadcrumb-xsmall-container {
    display: block;
    max-width: 600px;
    margin: 0 auto 0 auto;
    padding: 0px;
    background-color: transparent;
    border: 0;
    box-shadow: none;
}
.breadcrumb-small-container {
    display: block;
    max-width: 800px;
    margin: 0 auto 0 auto;
    padding: 0px;
    background-color: transparent;
    border: 0;
    box-shadow: none;
}
.breadcrumb-medium-container {
    display: block;
    max-width: 1000px;
    margin: 0 auto 0 auto;
    padding: 0px;
    background-color: transparent;
    border: 0;
    box-shadow: none;
}
#breadcrumbbox {
    font-weight: 100 !important;
    color: #656565;
    text-decoration: none;
    background-color: transparent !important;
    margin: 0px 0px 10px 30px !important;
}
@media (max-width: 1000px) {
   #breadcrumbbox {
    margin: 0px 0px 10px 20px !important;
}
}
#breadcrumbbox, #breadcrumbbox a {
    color: #656565;
    line-height: 24px;
    font-weight: 100;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}
#breadcrumbbox a {
    color: #2e6ad8 !important;
    text-decoration: none;
    border: none !important;
    outline: 0;
}
#breadcrumbbox a:hover {
    color: #2e6ad8 !important;
    text-decoration: underline;
    border: none !important;
    outline: 0;
}
.titlebox-heading {
    color: #323232;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    font-family: 'Lato', sans-serif;
    text-transform: none !important;
}
@media (max-width: 600px) {
   .titlebox-heading {
    font-size: 22px;
}
}
.titlebox {
    color: #323232;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    font-family: 'Lato', sans-serif;
}
@media (max-width: 600px) {
   .titlebox {
    font-size: 22px;
}
}

/* FORMS */
div.tts-default-form-wrapper {
    padding: 0px 0px;
    width: 100%;
}
.tts-form-top-text {
    margin-top: 20px;
}
.tts-default-form .form-group input {
    width: 100%;
    clear: right;
    padding: 13px 15px 13px 15px !important;
    font-size: 16px !important;
    line-height: 24px !important;
    height: 100%;
}
.form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.5;
    color: #656565;
    background-color: #fff;
    border: 1px solid #cdd7dd;
    border-radius: 7px;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.form-control::placeholder {
    color: #afb9bf;
    font-weight: 400;
}
.form-control:focus {
    border: 1px solid #2E6AD8;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.tts-default-form .form-group {
    margin-bottom: 0px;
    margin-top: 20px;
}
.tts-default-form .form-group label {
    width: 100%;
    line-height: 1.5;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.tts-form-button {
    color: #ffffff;
    background-color: #2e6ad8;
    padding: 13px 15px 13px 15px;
    display: inline-block;
    width: 100%;
    text-align: center;
    border-radius: 7px;
    margin-top: 20px;
    text-decoration: none;
    font-weight: 600 !important;
    font-family: 'Lato',sans-serif;
    justify-self: center;
    font-size: 16px;
    border: none;
}
.tts-form-button:visited{
    color: #ffffff !important;
    text-decoration: none !important;
}
.tts-form-button:hover {
    background-color: #1549a8;
    transition: 0.2s;
    text-decoration: none !important;
    color: #ffffff;
}
.tts-form-button:active {
    text-decoration: none !important;
}
.tts-form-button:focus {
    text-decoration: none !important;
}
.tts-form-button-alt {
    color: #323232;
    background-color: #cdd7dd;
    padding: 13px 15px 13px 15px;
    display: inline-block;
    width: 100%;
    text-align: center;
    border-radius: 7px;
    margin-top: 20px;
    text-decoration: none;
    font-weight: 600 !important;
    font-family: 'Lato',sans-serif;
    justify-self: center;
    font-size: 16px;
    border: none;
}
a.tts-form-button-alt {
    color: #323232;
    background-color: #cdd7dd;
}
.tts-form-button-alt:visited{
    color: #656565 !important;
    text-decoration: none !important;
}
a.tts-form-button-alt:visited{
    color: #656565 !important;
    text-decoration: none !important;
}
.tts-form-button-alt:hover {
    color: #323232;
    background-color: #919ca2;
    text-decoration: none;
    transition: 0.2s;
    text-decoration: none !important;
}
.tts-form-button-alt:active {
    text-decoration: none !important;
}
a.tts-form-button-grey {
    color: #ffffff !important;
    background-color: #777;
}
.tts-form-button-grey {
    color: #ffffff !important;
    background-color: #777;
}
.tts-form-button-grey:visited{
    color: #ffffff !important;
}
.tts-form-button-grey:hover {
    color: #ffffff;
    background-color: #777;
    text-decoration: none;
    transition: 0.2s;
}
a.tts-form-button-green {
    color: #ffffff !important;
    background-color: #35ba4a;
}
.tts-form-button-green {
    color: #ffffff !important;
    background-color: #35ba4a;
}
.tts-form-button-green:visited{
    color: #ffffff !important;
}
.tts-form-button-green:hover {
    color: #ffffff;
    background-color: #238c33;
    text-decoration: none;
    transition: 0.2s;
}
.tts-form-link {
    text-decoration: none;
    color: #2e6ad8 !important;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 500 !important;
}
.tts-form-link:visited {
    text-decoration: none;
    color: #2e6ad8 !important;
}
.form-divider-section {
    text-align: center;
    position: relative;
    border-top: 1px solid #cdd7dd;
    margin: 25px 0px -10px 0px;
}
.form-divider-text {
    background-color: #ffffff;
    padding: 0px 20px 0px 20px;
    position: relative;
    top: -10px;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
}
.select-wrapper {
    width: 50%;
    background-color: #fff;
    background-image: none;
    border-radius: 7px;
    box-shadow: none;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #656565;
    padding: 4px 15px 7px 6px !important;
    font-size: 16px !important;
    line-height: 24px !important;
    height: 100%;
    border: 1px solid #cdd7dd;
}
.select-wrapper:before {
    background-color: #fff;
    background-image: none;
}
.select-wrapper:after {
    right: 15px;
}
@media only screen and (max-width: 600px) {  
    .select-wrapper {
    width: 100%;
}
}

/* CONTROL PANEL */
.controlpanel-divider-section {
    text-align: center;
    position: relative;
    border-top: 1px solid #cdd7dd;
    margin: 30px 0px -20px 0px;
}
.controlpanel-divider-text {
    background-color: #ffffff;
    padding: 0px 20px 0px 20px;
    position: relative;
    top: -16px;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Lato', sans-serif; 
}
.CPActionButtonContainer {
    display: block;
    margin: 10px 0px 0px 0px;
    width: auto;
}
.CPHomeLink {
    width: 100%;
    padding: 10px 0px 0px 0px;
    color: #2e6ad8 !important;
    margin: 10px 0px 0px 0px;
    display: block;
    font-size: 16px;
    font-weight: 500 !important;
    font-family: 'Lato', sans-serif;
}
table.information {
    border-collapse: collapse;
    margin-bottom: 0px;
}

table.tts-default-table.tts-cp th, table.tts-default-table.tts-cp td {
    padding: 15px 0px 15px 0px;
    color: #656565;
    vertical-align: middle;
}
tr th {
    background: none;
    border-bottom: 1px solid #cdd7dd;
    color: #323232 !important;
    padding: 20px 0px 10px 0px !important;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 500;
}
#ui-datepicker-div tr th {
    background: none;
    color: #323232 !important;
    padding: 0px 2px 5px 2px !important;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 500;
}
table.information tr:hover {
    background-color: transparent;
    box-sizing: border-box;
}
table.information tr {
    border-bottom: 1px solid #cdd7dd;
}
table.information tr:last-of-type {
    border-bottom: none;
}
tr td a {
    color: #666;
    font-weight: 400 !important;
    text-decoration: none;
}
tr td p {
    margin: 0px;
}
.table-link {
    color: #2e6ad8 !important;
}
.table-verticle tr th {
    border: none;
    font-size: 16px;
    width: 160px;
    padding: 5px 0px !important;
    font-weight: 500 !important;
}
.delivery-item strong {
    font-weight: 100;
}
h2.upcoming_barcodes-event_title {
    font-size: 18px !important;
    line-height: 20px !important;
    text-align: left;
    color: #323232 !important;
    font-family: 'Lato', sans-serif;
    font-weight: 500 !important;
}
h3.upcoming_barcodes-event_title {
    font-size: 14px !important;
    line-height: 20px !important;
    text-align: left;
    color: #666666 !important;
    font-family: 'Lato', sans-serif;
    font-weight: 500 !important;
}
.tts-download-button {
    color: #ffffff;
    background-color: #2e6ad8;
    padding: 13px 15px 13px 15px;
    margin-top: 0px;
    font-weight: 600 !important;
    font-size: 16px;
}
.e-ticket-code-lg {
    font-weight: 600;
    color: #323232 !important;
}
.form.cnpForm, form.cnpForm div, div.cnpMessage {
    line-height: 1.5;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #3c3d40;
}
.customLabel {
    width: 100%;
    margin-left: 0;
    clear: both;
    line-height: 1.5;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #3c3d40;
    margin-top: 20px;
    margin-bottom: 5px;
}
.customInput, .customSelect {
    float: left;
    padding: 0px;
}
.form.cnpForm select {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #656565;
    background-color: #fff;
    border: 1px solid #cdd7dd;
    border-radius: 7px;
    width: 100%;
    padding: 13px 15px 13px 15px !important;
    font-size: 16px !important;
    line-height: 24px !important;
    height: 100%;
}
form.cnpForm input, form.cnpForm select, form.cnpForm textarea {
    box-shadow: none;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #656565;
    background-color: #fff;
    border: 1px solid #cdd7dd;
    border-radius: 7px;
    width: 100%;
    padding: 13px 15px 13px 15px !important;
    font-size: 16px !important;
    line-height: 24px !important;
    height: auto;
}
.customInput {
    width: 100%;
}
.brandSelect {
    width: 50%;
    min-width: 200px;
    clear: both;
}
.expiryMonthSelect {
    width: 50%;
    min-width: 200px;
    clear: both;
    margin-bottom: 20px;
}
.expiryYearSelect {
    width: 50%;
    min-width: 200px;
    clear: both;
}
.tts-button.tts-big-button, a.tts-button.tts-big-button, #ttsCheckoutAxcess button.cardSubmitButton, #add-to-basket-button {
    color: #ffffff;
    background-color: #2e6ad8;
    padding: 13px 15px 13px 15px;
    display: inline-block;
    width: 100%;
    text-align: center;
    border-radius: 7px;
    margin-top: 20px;
    text-decoration: none;
    font-weight: 600 !important;
    font-family: 'Lato',sans-serif;
    justify-self: center;
    font-size: 16px;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    margin: 20px 0px 0px 0px;
}
.cardIconSprite {
    margin-left: 8px;
    margin-top: 8px;
}
.cnpForm input.inputError, .cnpForm select.inputError {
    border: 1px solid #e01b34;
}
.errorMessage {
    clear: both;
    margin-left: 0px;
    margin-top: 5px;
    color: #e01b34 !important;
}
@media only screen and (max-device-width:800px) {
    table.tts-default-table.tts-cp th, table.tts-default-table.tts-cp td {
    padding: 10px 5px 10px 0px;
    vertical-align: middle;
    }
    table.tts-default-table.tts-cp td:last-child {
    padding: 10px 0px 10px 0px;
    vertical-align: middle;
    }
    .table-verticle tr th, .table-verticle tr td {
        font-size: 11px;
    }
    .table-verticle tr th {
     width: auto;
    }
    i.fa {
    font-size: 11px !important;
    }
}
i.tooltip_activator {
    color: #2764CF;
}
@media screen and (max-width: 480px) {
    .cnpForm .brandSelectBox, .cnpForm .countrySelectBox {
    width: 100%;
    }
    .cnpForm .expiryMonthSelectBox {
    width: 100%;
    }
    .cnpForm .expiryYearSelectBox {
    width: 100%;
    }
    .customLabel {
        padding-top: 20px;
    }
}

/* NOTIFICATIONS */
.tts-notifications {
    padding: 20px;
    margin: 10px 0;
    font-size: 14px;
    line-height: 18px;
    border: none;
    border-radius: 7px;
}
.tts-notifications li { 
    font-size: 14px;
    line-height: 18px 
}
.tts-notifications.tts-info {
    border: 1px solid #333333;
    background-color: #ffffff;
    background: inherit;
    color: #333333 !important;
}
.tts-notifications.tts-info {
    border: 1px solid #333333;
    background-color: #ffffff;
    background: inherit;
    color: #333333 !important;
}
.tts-notifications.tts-refund {
    background-color: #f0ebb2;
    border: 0;
    padding: 10px 20px 20px 20px;
}
.tts-notifications.tts-refund h4 {
    font-weight: bold;
}
.tts-notifications.tts-error a.tts-default-link {
    color: inherit !important;
    border-bottom: 1px solid #fff !important
}
.tts-notifications.tts-warning {
    background: #F0EBB2
}
.tts-notifications.tts-success {
    background-color: #ffffff;
    border: 1px solid #35BA4A;
    color: #35BA4A;
}
.tts-notifications h3 {
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    margin: 5px 0
}
.tts-notifications-select {
    padding: 10px 15px;
    margin-right: 10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.tts-notifications-paymentbutton {
    color: #ffffff!important;
    background-color: #29ad24;
    padding: 13px 15px;
    border-radius: 5px;
    display: inline-block;
    max-width: 200px;
    margin: 15px 0px;
    text-align: center;
}
.tts-notifications-paymentbutton-block {
    color: #ffffff!important;
    background-color: #29ad24;
    padding: 13px 15px;
    border-radius: 5px;
    display: block;
    max-width: 200px;
    margin: 15px 0px;
    text-align: center;
}
.tts-notifications-hr {
    border-style: inset;
    border-top: 1px solid #666666;
}
.tts-notifications-databutton {
    color: #ffffff !important;
    background-color: #29ad24;
    padding: 13px 15px;
    border-radius: 5px;
    display: block;
    max-width: 240px;
    margin: 15px 0px;
    text-align: center;
}
.tts-notifications a {
    color: #2e6ad8;
    font-weight: 100;
}
.tts-notifications-hr {
    
}
.tts-notifications ul {
    margin-left: 0 !important;
    padding-left: 0;
}
.tts-notifications li {
    font-size: 14px;
    line-height: 18px;
    list-style: none;
}
.tts-notifications p {
    margin: 0px;
    line-height: 18px;
}
.tts-notifications strong {
    font-weight: 100 !important;
}
/* OLDER NOTIFICATIONS */
.notification {
    min-height: 70px;
    display: block;
    position: relative;
    border-radius: 7px;
    box-shadow: none;
    margin: 10px 0;
    padding: 20px;
}
.notification strong {
    font-weight: 100 !important;
}
.notification span {
    background: url(../images/close.png) no-repeat right top;
    display: block;
    width: 19px;
    height: 19px;
    position: absolute;
    top:-9px;
    right: -8px;
}
.notification .text {
    overflow: hidden;
    width:100%;
}
.notification p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    text-shadow: none;
    margin: 0px 0px 10px 0px;
}
.notification.no-icon p {
    margin-left: 10px;
}
.notification ul {
    font-size: 14px !important;
    padding: 0px !important;
    list-style: none;
    margin: 0px !important;
}
.notification ul li {
    color: inherit !important;
    list-style: none;
}
.notification a {
    font-weight: 100;
    color: #2e6ad8;
}
.tts-notifications a.tts-default-link, .notification a.tts-default-link {
    border-bottom: none !important;
}
.notification.text ol, .notification.text ul, .notification.text p {
    clear:both;
}
.success {
    border: 1px solid #35ba4a;
    background-color: #ffffff;
    background: inherit;
    color: #35ba4a !important;
}
.success:before {
    content: normal;
    float: left;
    margin: 0px;
    display: none;
}
.success strong {
    color: #61b316;
    margin-right: 15px;
}
.warning {
    border-top: 1px solid #fefbcd;
    border-bottom: 1px solid #e6e837;
    background: #feffb1;
    background: -moz-linear-gradient(top,#feffb1,#f0f17f);
    background: -webkit-gradient(linear, left top, left bottom, from(#feffb1), to(#f0f17f));
}
.warning:before {
    content: url(../images/warning.png);
    float: left;
    margin: 15px 15px 0px 25px;
}
.warning strong {
    color: #e5ac00;
    margin-right: 15px;
}
.tip {
    border: 1px solid #fbe4ae;
    background-color: #ffffff;
}
.tip:before {
    content: normal;
    float: left;
    margin: 0px;
    display: none;
}
.tip strong {
    color: #b26b17;
    margin-right: 15px;
}
.error {
    border: 1px solid #E01B34;
    background-color: #ffffff;
    background: inherit;
    color: #E01B34 !important;
}
.error:before {
    content: normal;
    float: left;
    margin: 0px;
    display: none;
}
.error.no-icon:before {
    content: none;
    margin: 0px;
}
.error strong {
    color: #E01B34;
    margin-right: 0px;
}
.error ul li {
    color: #E01B34 !important;
}
.error strong {
    font-weight: 100;
}
.secure {
    border-top: 1px solid #efe0fe;
    border-bottom: 1px solid #d3bee9;
    background: #e5cefe;
    background: -moz-linear-gradient(top,#e5cefe,#e4bef9);
    background: -webkit-gradient(linear, left top, left bottom, from(#e5cefe), to(#e4bef9));
}
.secure:before {
    content: url(../images/secure.png);
    float: left;
    margin: 18px 15px 0px 15px;
}
.secure strong {
    color: #6417b2;
    margin-right: 15px;
}
.info {
    border: 1px solid #2e6ad8;
    background-color: #ffffff;
    background: inherit;
    color: #2e6ad8 !important;
}
.info:before {
    content: normal;
    float: left;
    margin: 0px;
    display: none;
}
.info strong {
    color: #177fb2;
    margin-right: 15px;
}
.message {
    border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #d7d7d7;
    background: #f0f0f0;
    background: -moz-linear-gradient(top,#f0f0f0,#e1e1e1);
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#e1e1e1));
}
.message:before {
    content: url(../images/message.png);
    float: left;
    margin: 25px 15px 0px 15px;
}
.message strong {
    color: #323232;
    margin-right: 15px;
}

/* PUBLIC PAGES */
.sidebar-container a {
    text-decoration: none;
    color: #2e6ad8 !important;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 500 !important;
}
.sidebar-container a:hover {
    text-decoration: underline;
}
.sidebar-container ul li {
    list-style: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
    background-image: none;
    padding-left: 0px;
    background: none;
    border-bottom: 1px solid #cdd7dd;
}
.sidebar-container ul li:last-of-type {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

/* NAVBAR */
.navbar-default .navbar-nav > li > a:hover {
    color: #ffffff !important;
    text-decoration: underline;
}
#nav-selltickets {
    background-color: #ffffff;
    padding: 13px 20px;
    border-radius: 7px;
    color: #2e6ad8!important;
    font-weight: 600!important;
    margin-left: 20px;
}
#nav-selltickets:hover {
    background-color: #dbdcdd;
    transition: .2s;
    cursor: pointer;
    text-decoration: none;
}
@media only screen and (max-width: 992px) {
    #nav-selltickets {
    background-color: #ffffff;
    padding: 13px 10px;
    border-radius: 7px;
    color: #2e6ad8!important;
    font-weight: 600!important;
    margin-left: 15px;
    line-height: 20px !important;
}
}

/* EVENT LISTING & CHECKOUT */
.select2-container .select2-choice {
    border: 1px solid #cdd7dd;
    background-image: none;
    height: 45px;
    padding: 5px 12px;
    box-shadow: none;
    border-radius: 7px;
}
.fa-step-forward:before {
    color: #2e6ad8;
}
.fa-fast-forward:before {
    color: #2e6ad8;
}
.fa-step-backward:before {
    color: #2e6ad8;
}
.fa-fast-backward:before {
    color: #2e6ad8;
}
.eventinfobox {
    margin-top: 20px;
    overflow: hidden;
}
.form-control .select2-choice .select2-arrow {
    border-radius: 0 4px 4px 0;
    padding-top: 8px;
    border-left: none;
    background: none;
    margin-right: 5px;
}
.form-control.select2-container {
    box-shadow: none;
}
.eventTxtbox p.find-tickets a {
    color: #ffffff;
    background-color: #2e6ad8;
    padding: 13px 15px 13px 15px;
    display: inline-block;
    width: 100%;
    text-align: center;
    border-radius: 7px;
    margin-top: 10px !important;
    text-decoration: none;
    font-weight: 600 !important;
    font-family: 'Lato',sans-serif;
    justify-self: center;
    font-size: 16px;
    border: none;
}
#content-box {
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    max-width: 620px;
}
.roundedBox5 .titlebox {
    background-color: #ffffff !important;
    color: #323232 !important;
    text-align: center;
    padding-top: 10px;
}
.roundedBox5 .titlebox h2 {
    color: #323232;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    font-family: 'Lato', sans-serif;
    margin-top: 10px;
}
.ticketTxtboxa {
    width: 563px;
    margin-top: 4px;
    margin-bottom: 4px;
    background-color: #ffffff;
    color: #666;
    font-weight: bolder;
    padding-top: 8px;
    padding-bottom: 3px;
    clear: left;
    border-bottom: 1px solid #cdd7dd;
}
.ticketTxtboxTotal {
    width: 563px;
    float: left;
    margin: 4px 0 0px 0;
    padding-top: 5px;
    border: none;
}
.tickettotal p {
    color: #323232;
}
.tickettotal {
    float: right;
    width: 160px;
    padding: 0 0 0 0;
    text-align: right;
    font-weight: bold;
    font-size: 14px;
    clear: right;
    margin: 0 ! important;
}
.ticketdisclaim {
    background-color: #ffffff;
    border: none;
}
.ticketdisclaim {
    float: right;
    width: 556px;
    text-align: left;
    font-size: 12px;
    line-height: 16px;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    background-color: #ffffff;
    border: none;
}
div.tts-promo-box {
    margin: 20px 0 20px 0;
    padding: 0px 20px 20px 20px;
}
div.tts-promo-box input.voucher-code-input {
    width: 100% !important;
}
.eventdetailTitle {
    background-color: #ffffff;
    color: #323232 !important;
    font-weight: 500;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 25px;
    height: 25px;
    padding: 0px;
}
.eventdetailDesc {
    width: auto;
    float: left;
    font-weight: bold;
    font-size: 14px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
    margin-bottom: 3px;
    line-height: 25px;
    background-color: #ffffff;
    font-weight: 100;
    border-left: none;
    height: 25px;
}
a.tts-default-link, #ticket-insurance a, .roundedBox5 .tts-venue-title a, .roundedBox5 .ticket_type_explanation a, .roundedBox5 .eventinfobox .headline_acts a, .roundedBox5 .eventinfobox .eventdetailDesc a {
    color: #2E6AD8 !important;
    outline: 0;
    text-decoration: none;
    font-weight: 400;
    border-bottom: none !important;
}
a.tts-default-link:hover, #ticket-insurance a:hover, .roundedBox5 .tts-venue-title a:hover, .roundedBox5 .ticket_type_explanation a:hover, .roundedBox5 .eventinfobox .headline_acts a:hover, .roundedBox5 .eventinfobox .eventdetailDesc a:hover {
    color: #2E6AD8;
    border-bottom: none !important;
    outline: 0;
    text-decoration: underline !important;
}
.roundedBox5 .eventTxtbox {
    border-bottom: none;
    padding-bottom: 12px;
    width: 100%;
}
.ticketTxtboxTitles {
    color: #333;
    border-bottom: 1px solid #D2DBE1;
    padding-bottom: 8px;
}
.fs-12 {
    font-size: 10px;
}
.ticketTxtboxb {
    width: 560px;
    float: left;
    width: 563px;
    margin-top: 4px;
    margin-bottom: 4px;
    background-color: #ffffff;
    color: #666;
    padding-top: 4px;
    padding-bottom: 12px;
    clear: left;
    border-bottom: 1px solid #cdd7dd;
}
.ticketPostageContainer {
    width: 563px;
    float: left;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-top: 0px;
    border-top: none;
}
.ticketType {
    width: 227px;
}
.booking-fee-header {
    width: 56px;
}
.ticketquant {
    font-weight: 100;
}
.ticketprice1 {
    font-weight: 100;
}
.ticketquant.delivery-amount {
    
}
.ticketEvent{
    color: #666666;
}
.table-td-label {
    font-size: 16px;
    padding: 5px 0px !important;
    font-weight: 500 !important;
    font-family: 'Lato', sans-serif;
    vertical-align: text-top;
}
.tts-card-icons {
    margin: 20px 10px 0px 10px !important;
    border: none !important;
    width: 15% !important;
    height: auto!important;
}
#sucessticketinfo .rowa {
    background: #ffffff;
    margin-bottom: 5px;
    float: left;
}
#sucessticketinfo .rowb {
    background: #ffffff;
    margin-bottom: 5px;
    float: left;
}
.sucessticketTitle1 {
    color: #323232 !important;
    width: 146px;
    float: left;
    font-size: 16px;
    font-weight: 500 !important;
    font-family: 'Lato', sans-serif;
}
.sucessticketContent1 {
    width: 400px;
    float: left;
    font-weight: 100;
    font-size: 14px;
    padding-left: 8px;
    font-family: 'Open Sans', sans-serif;
}
div#facebook_popup {
    display: none;
}


/* FOOTER */
.footer-container {
    display: block;
    max-width: 1340px;
    margin: 0 auto;
    padding: 0px 20px 0px 20px;
}
#footer {
    padding: 40px 0px 40px 0px;
    background-color: #2e6ad8;
}
footer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 40px;
    color: #ffffff;
}
#footer-top {
    padding: 40px 0px 40px 0px;
    background-color: #FFFFFF;
}
.footer-top {
    grid-row-start: 1;
    grid-column: span 2;
}
.footer-top li {
    color: #656565;
}
.footer-top ul li a {
    color: #2e6ad8;
}
.footer-top h6 {
    color: #656565;
    margin-bottom: 4px !important;
}
.footer-form {
    margin-top: 10px;
    display: grid;
    grid-template-columns: 215px 180px;
    grid-column-gap: 20px;
}
.footer-form input{
    width: 100%;
    padding: 13px 18px 13px 18px;
    border: none;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #656565;
    border-radius: 7px;
}
.footer-form input[type="email"] {
    box-sizing: border-box;
    color: #656565;
    background-color: #f2f2f2;
    border: none !important;
    font-weight: 300;
}
.footer-form input::placeholder {
    color: #656565;
}
.footer-form input[type="email"]:focus {
    background-color: #dbdcdd;
    transition: 0.2s;
}
.footer-form input[type="submit"] {
    font-weight: 600;
    color: #ffffff;
    background-color: #2e6ad8;
}
.footer-form input[type="submit"]:hover {
    cursor: pointer;
    background-color: #1549a8;
    transition: 0.2s;
    cursor: pointer;
}
footer ul li {
    font-size: 14px;
    font-weight: 300;
}
footer a {
    color: #ffffff;
    text-decoration: none;
}
.footer-top li {
    color: #656565 !important;
}
.footer-top li a {
    color: #2e6ad8 !important;
}
.footer-top h6 {
    text-align: left !important;
    font-family: 'Lato',sans-serif !important;
    font-size: 20px;
    font-weight: 400 !important;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
footer h6 {
    text-align: left !important;
    font-family: 'Lato',sans-serif !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin-bottom: 4px;
}
footer ul {
    margin-left: 0 !important;
    padding-left: 0 !important;
    list-style-type: none;
    -webkit-margin-before: 0px !important;
    -webkit-margin-after: 0px !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
    -webkit-padding-start: 0px !important;
    margin: 0;
    padding: 0;
    border: 0;
    color: #ffffff;
}
footer ul li {
    font-size: 14px !important;
    font-weight: 300 !important;
    list-style: none !important;
    text-align: left !important;
    color: #ffffff !important;
    margin: 0;
    padding: 0;
    border: 0;
    color: #ffffff;
}
footer a {
    color: #ffffff !important;
    text-decoration: none;
    font-weight: 300 !important;
}
footer a:hover {
    text-decoration: underline !important;
    background-color: transparent !important;
}

/*1100px*/
@media only screen and (max-width: 1100px) {
    footer {
        grid-template-columns: 1fr 1fr;
        grid-gap: 40px;
    }
    .footer-top {
        grid-row-start: auto;
        grid-column: auto;
    }
    .footer-form {
        grid-template-columns: 225px 180px;
    }
}
/*915px*/
@media only screen and (max-width: 916px) {
    .footer-form {
        margin-top: 10px;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 10px;
    }
}
/*810px*/
@media only screen and (max-width: 820px) {  
    footer {
        grid-template-columns: 1fr;
        grid-gap: 40px;
    }
    .footer-top {
        grid-row-start: 0;
        grid-column: span 0;
    }
    .footer-form {
        margin-top: 10px;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 10px;
    }
}
/*567px*/ 
@media only screen and (max-width: 567px) {  
    footer {
        grid-template-columns: 1fr;
        grid-gap: 40px;
    }
    .footer-top {
        grid-row-start: 0;
        grid-column: span 0;
    }
    .footer-form {
        margin-top: 10px;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 10px;
    }
    footer input[type="email"] {
        font-size: 12px;
    }
}

/* PROMOTER CONTROL PANEL */
.control_panel_icon_new {
    width: 50px;
    margin-right: 10px;
    margin-top: 10px;
}
.with_icon ul li {
    padding: 0 0 0 16px !important;
    margin: 0 0 0 65px !important;
}
.control_panel_item h5 {
   width: 100% !important;
    display: block !important;
    background-color: #eeeeee !important;
    /* border-bottom: 1px solid #50545E; */
    color: #343433 !important;
    margin: 10px 0px !important;
    text-align: left !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 24px;
    padding: 12px !important; 
}

#bottomWrapper {
    margin: 40px auto 0px auto; 
    width: 100%;
}

div#outerWrapper {
    margin: 40px auto;
}
@media (max-width: 991px) {
#outerWrapper {
    margin: 0 auto 0 auto;
    text-align: left;
    width: 100%;
}
}

.refund-reason-heading {
    text-align: center; 
    font-weight: bold; 
    padding-top: 15px;
}